@font-face {
  font-family: 'kroogi';
  src:url('/fonts/kroogi_20140217.eot');
  src:url('/fonts/kroogi_20140217.eot?#iefix') format('embedded-opentype'),
    url('/fonts/kroogi_20140217.woff') format('woff'),
    url('/fonts/kroogi_20140217.ttf') format('truetype'),
    url('/fonts/kroogi_20140217.svg#kroogi') format('svg');
  font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'kroogi';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"]:before {
*/
/* kr users */
.icon-verified:before,
.icon-project:before,
.icon-label:before,
.icon-collection:before,
.icon-kruser:before,
.icon-ic:before,
.icon-eye:before,
.icon-blocked:before,
.icon-project-avatar:before,
.icon-label-avatar:before,
.icon-kruser2-avatar:before,
.icon-kruser1-avatar:before,
/* content */
.icon-track:before,
.icon-announcement:before,
.icon-folder:before,
.icon-epub:before,
.icon-tools:before,
.icon-video:before,
.icon-docs:before,
.icon-images:before,
.icon-bundle:before,
.icon-blog:before,
.icon-interview:before,
.icon-discussion:before,
.icon-event:before,
.icon-rich-editor:before,
	/* action icons */
.icon-like:before,
.icon-edit:before,
.icon-edit-small:before,
.icon-link:before,
.icon-comment:before,
.icon-checkmark:before,
.icon-dash:before,
.icon-cancel:before,
.icon-star:before,
.icon-download:before,
.icon-calendar:before,
.icon-embed:before,
.icon-crop:before,
.icon-spinner:before,
.icon-share:before,
/* arrows */
.icon-arrow-right:before,
.icon-arrow-left:before,
.icon-arrow-down:before,
.icon-arrow-up:before,
/* top header */
.icon-search:before,
.icon-feed:before,
.icon-messages:before,
.icon-notifications:before,
.icon-statistics:before,
.icon-account:before,
.icon-questionmark:before,
 /* epub */
.icon-toc2:before,
.icon-toc1:before,
.icon-style:before,
.icon-normalscreen:before,
.icon-fullscreen:before,
/* social */
.icon-kr:before,
.icon-vk:before,
.icon-fb:before,
.icon-fb-transmit:before,
.icon-pin:before,
.icon-lj:before,
.icon-lj1:before,
.icon-tw:before,
.icon-rss:before,
.icon-sms:before,
.icon-qiwi:before,
.icon-paypal:before,
.icon-ccard:before,
.icon-yandex:before,
.icon-webmoney:before {
	font: normal 14px/17px 'kroogi';
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin-right: 5px;
	vertical-align: bottom;
	display: inline-block;
}

.icon-kr:before {
	content: "\e000";
}
.icon-pin:before {
	content: "\e00e";
}
.icon-lj:before {
	content: "\e00f";
}
.icon-lj1:before {
	content: "\e010";
}
.icon-like:before {
	content: "\e012";
}
.icon-edit-small:before {
	content: "\e013";
}
.icon-link:before {
	content: "\e014";
}
.icon-comment:before {
	content: "\e015";
}
.icon-search:before {
	content: "\e004";
}
.icon-sms:before {
	content: "\e005";
}
.icon-qiwi:before {
	content: "\e600";
}
.icon-paypal:before {
	content: "\e006";
}
.icon-ccard:before {
	content: "\e007";
}
.icon-feed:before {
	content: "\e016";
}
.icon-messages:before {
	content: "\e017";
}
.icon-notifications:before {
  content: "\e603";
}
.icon-statistics:before {
	content: "\e018";
}
.icon-account:before {
	content: "\e019";
}
.icon-toc2:before {
	content: "\e01b";
}
.icon-toc1:before {
	content: "\e01c";
}
.icon-style:before {
	content: "\e01d";
}
.icon-normalscreen:before {
	content: "\e01e";
}
.icon-fullscreen:before {
	content: "\e01f";
}
.icon-checkmark:before {
	content: "\e020";
}
.icon-rss:before {
	content: "\e008";
}
.icon-edit:before {
	content: "\e009";
}
.icon-label:before {
	content: "\e00d";
}
.icon-dash:before {
	content: "\e021";
}
.icon-cancel:before {
	content: "\e023";
}
.icon-collection:before {
	content: "\e025";
}
.icon-verified:before {
	content: "\e026";
}
.icon-star:before {
	content: "\e027";
}
.icon-ic:before {
	content: "\e028";
}
.icon-fb-transmit:before {
	content: "\e02a";
}
.icon-blocked:before {
	content: "\e02b";
}
.icon-download:before {
	content: "\e02c";
}
.icon-eye:before {
	content: "\e02d";
}
.icon-calendar:before {
	content: "\e039";
}
.icon-embed:before {
	content: "\e034";
}
.icon-spinner:before {
	content: "\e029";
}
.icon-yandex:before {
	content: "\e02e";
}
.icon-webmoney:before {
	content: "\e02f";
}
.icon-crop:before {
	content: "\e030";
}
.icon-vk:before {
	content: "\e031";
}
.icon-tw:before {
	content: "\e00a";
}
.icon-images:before {
	content: "\e036";
}
.icon-docs:before {
	content: "\e03b";
}
.icon-video:before {
	content: "\e041";
}
.icon-tools:before {
	content: "\e042";
}
.icon-bundle:before {
	content: "\e048";
}
.icon-epub:before {
	content: "\e04a";
}
.icon-folder:before {
	content: "\e04b";
}
.icon-announcement:before {
	content: "\e045";
}
.icon-share:before {
	content: "\e011";
}
.icon-track:before {
	content: "\e032";
}
.icon-fb:before {
	content: "\e00b";
}
.icon-kruser:before {
	content: "\e033";
}
.icon-project:before {
	content: "\e035";
}
.icon-kruser1:before {
	content: "\e00c";
}
.icon-arrow-down:before {
	content: "\e022";
}
.icon-arrow-left:before {
	content: "\e037";
}
.icon-arrow-right:before {
	content: "\e038";
}
.icon-arrow-up:before {
	content: "\e03a";
}
.icon-questionmark:before {
	content: "\e001";
}
.icon-girl:before {
	content: "\e002";
}
.icon-boy:before {
	content: "\e003";
}
.icon-label-avatar:before {
	content: "\e024";
}
.icon-project-avatar:before {
	content: "\e03c";
}
.icon-blog:before {
	content: "\e013";
}
.icon-interview:before {
	content: "\e03d";
}
.icon-discussion:before {
	content: "\e03f";
}
.icon-event:before {
	content: "\e040";
}
.icon-rich-editor:before {
	content: "\e601";
}


/* ---------------------------------- additional styling ---------------------------------- */
.icon-feed,
.icon-messages,
.icon-notifications,
.icon-account,
.icon-statistics,
.icon-ic,
.icon-questionmark,
.icon-kr,
.icon-fb,
.icon-vk,
.icon-tw,
.icon-lj,
.icon-pin,
.icon-rss,
.sharing_icon .icon-embed { /* to link icons when they are on their own - Safari fix by ks */
	display: inline-block;
	vertical-align: middle;
}
.icon-feed:before,
.icon-messages:before,
.icon-notifications:before,
.icon-account:before,
.icon-statistics:before,
.icon-ic:before,
.icon-kr:before,
.icon-fb:before,
.icon-vk:before,
.icon-tw:before,
.icon-lj:before,
.icon-pin:before,
.icon-embed:before,
.portfolio_actions_overlay.icon-embed:before,
#network_buttons .icon-rss:before,
a.kr_helper .icon-questionmark:before,
.icon-blog:before,
.icon-event:before,
.icon-interview:before,
.icon-rich-editor:before,
.icon-discussion:before {
	font: normal 16px/16px 'kroogi';
}
.icon-vk {
	padding-bottom: 1px;
}
.inner_circle .left_column_selector .icon-blog:before,
.inner_circle .left_column_selector .icon-editor:before,
.inner_circle .left_column_selector .icon-event:before,
.inner_circle .left_column_selector .icon-interview:before,
.inner_circle .left_column_selector .icon-discussion:before {
	color: #bdafac;
}
.inner_circle .tabs-nav .icon-blog:before,
.inner_circle .tabs-nav .icon-rich-editor:before,
.inner_circle .tabs-nav .icon-event:before,
.inner_circle .tabs-nav .icon-interview:before,
.inner_circle .tabs-nav .icon-discussion:before,
.album_arrow .icon-arrow-right:before {
	margin-right:0;
}
.tipsed.icon-questionmark:before,
.icon-arrow-down:before {
	margin-left: 3px;
	margin-right: 0;
}
.button_wt.relationships_button .icon-arrow-down:before {
	margin-bottom: -3px;
}
.icon-dash:before {
	margin-right: 7px;
	margin-bottom: -3px;
}
.icon-checkmark.yellow:before {
	margin-right: 7px;
}
#top_nav_user .icon-feed:before,
#top_nav_user .icon-messages:before,
#top_nav_user .icon-notifications:before,
#top_nav_user .icon-account:before,
#top_nav_user .icon-statistics:before,
#top_nav_user .icon-ic:before {
	color: #F2F2F2;
	margin-right: 0;
}
#header_wrap.gradient #top_nav_user .icon-feed:before,
#header_wrap.gradient #top_nav_user .icon-messages:before,
#header_wrap.gradient #top_nav_user .icon-notifications:before,
#header_wrap.gradient #top_nav_user .icon-account:before,
#header_wrap.gradient #top_nav_user .icon-statistics:before,
#header_wrap.gradient #top_nav_user .icon-ic:before{
	color: #f2f2f2;
	margin-right: 0;
}
.account_header .icon-notifications,
.account_header .icon-messages {
	margin-right: 3px;
	color: inherit;
}
#top_nav_user .icon-feed:hover:before,
#top_nav_user .icon-messages:hover:before,
#top_nav_user .icon-notifications:hover:before,
#top_nav_user .icon-account:hover:before,
#top_nav_user .icon-statistics:hover:before,
#top_nav_user .icon-ic:hover:before,
.icon-download {
	color: #FF9008;
}
.item_cover_art:hover .icon-download {
	color: #EC6605;
}
.icon-webmoney:before,
.icon-yandex:before,
.icon-ccard:before,
.icon-sms:before,
.icon-qiwi:before,
.icon-paypal:before {
	font-size: 60px;
	line-height: 60px;
}
.icon-webmoney,
.icon-yandex,
.icon-ccard,
.icon-sms,
.icon-qiwi,
.icon-paypal {
	display: block;
}
.icon-toc1,
.icon-toc2 {
	position: absolute;
	right: 2px;
	top: 10px;
	cursor:pointer;
	z-index: 11;
}
.icon-style {
	position: absolute;
	right: 2px;
	top: 50px;
	cursor:pointer;
	z-index: 11;
}
.icon-toc1:before,
.icon-toc2:before,
.icon-style:before {
	font-size: 20px;
}
.icon-toc1:hover:before,
.icon-toc2:hover:before,
.icon-style:hover:before {
	color: #af9e8b;
}
.tipsy-inner .icon-style {
	position: inherit;
	cursor:pointer;
	color: #000;
}
.font_tipsy {
	top: 7px;
	right: 35px;
	display: block;
	width: 45px;
}
.tipsy-inner .icon-style.selected {
	color: #ff9008;
}
.font_tipsy .icon-style:before {
	margin-bottom: 10px;
}
.font_tipsy .icon-style.small_font:before {
	font-size: 10px;
	line-height: 10px;
}
.font_tipsy .icon-style.default_font:before {
	font-size: 13px;
	line-height: 13px;
}
.font_tipsy .icon-style.big_font:before {
	font-size: 16px;
	line-height: 16px;
}
.font_tipsy .icon-style.biggest_font:before {
	font-size: 19px;
	line-height: 19px;
}
.user_block:hover .comment_form .icon-edit,
.comment_form .icon-edit,
.user_block .icon-edit,
.user_block.announcement .icon-edit,
.announcements .user_block .icon-edit {
	color: #fff;
}
.comment_form:hover .icon-edit,
.user_block:hover .icon-edit,
.user_block.pinned_to_top:hover .icon-edit,
.user_block .comment_form:hover .icon-edit,
.announcement.user_block .comment_form:hover .icon-edit,
.folio_main:hover .icon-edit {
	color: #b2b2b2;
}
.folio_main .icon-edit {
	color: #f2f2f2;
}
.icon-fb:hover {
	color: #3B5998;
}
.icon-vk:hover {
	color: #36638e;
}
.icon-pin:hover {
	color: #ca1426;
}
.icon-tw:hover {
	color: #63d2f4;
}
.icon-lj:hover {
	color: #669acc;
}
.icon-rss:hover,
.rss:hover {
	color: #ffae5b;
}
.sharing_icon .icon-kr:hover {
	color: #FF9008;
}
.icon-verified:before {
	color: #FF9008;
	font-size: 2.5em;
}
.icon-project:before,
.icon-label:before,
.icon-collection:before,
.icon-kruser:before {
	color: #666;
	margin-right: 2px;
}
.item_cover_art .icon-kr:before,
.cf_placeholder_image .icon-kr:before {
	font: normal 100px/100px 'kroogi';
	margin-right: 0;
}
.album_block_cover .icon-kr:before {
	font: normal 30px/30px 'kroogi';
	margin-right: 0;
}
#album_cover .item_cover_art span.icon-kr:before,
.content_body.crowdfunding .cf_placeholder_image .icon-kr:before {
	font: normal 200px/200px 'kroogi';
	margin-right: 0;
}
.icon-cancel.sm_close:before,
.button.cancel .icon-cancel:before,
.sticky_actions_overlay .icon-cancel:before {
	margin-right: 0;
}
.sticky_actions_overlay .icon-cancel:before {
	color: #fff;
}
.sticky_actions_overlay:hover .icon-cancel:before {
	color: #b2b2b2;
}
.icon-cancel.sm_close {
	cursor: pointer;
	color: #b2b2b2;
	padding: 3px 2px 2px 3px;
	display: inline-block;
	vertical-align: middle;
	margin-top: -3px;
	border-radius: 5px;
	-moz-border-radius: 5px;
}
.icon-cancel.sm_close:hover {
	color: #FF9008;
}
.content_head_nav .icon-arrow-right:before,
.content_head_nav .icon-arrow-left:before {
	margin-right: 0;
	margin-bottom: -1px;
}
.folio_tab_right_arrow .icon-arrow-right:before,
.folio_tab_left_arrow .icon-arrow-left:before,
.overlay_left a.browse .icon-arrow-right:before,
.overlay_left .browse .icon-arrow-left:before,
.slideshow_container a.browse .icon-arrow-right:before,
.slideshow_container .browse .icon-arrow-left:before,
#tv_scrollable a.browse .icon-arrow-right:before,
#tv_scrollable .browse .icon-arrow-left:before {
	font-size: 40px;
	margin-right: 0;
	color: transparent;
}
.folio_main:hover .folio_tab_right_arrow .icon-arrow-right:before,
.folio_main:hover .folio_tab_left_arrow .icon-arrow-left:before,
.overlay_left:hover a.browse .icon-arrow-right:before,
.overlay_left:hover a.browse .icon-arrow-left:before,
.slideshow_container:hover a.browse .icon-arrow-right:before,
.slideshow_container:hover .browse .icon-arrow-left:before,
#tv_scrollable:hover a.browse .icon-arrow-right:before,
#tv_scrollable:hover .browse .icon-arrow-left:before {
	color: #e5e5e5;
}
.folio_main .folio_tab_right_arrow .icon-arrow-right:hover:before,
.folio_main .folio_tab_left_arrow .icon-arrow-left:hover:before,
.overlay_left a.browse .icon-arrow-right:hover:before,
.overlay_left a.browse .icon-arrow-left:hover:before,
.slideshow_container a.browse .icon-arrow-right:hover:before,
.slideshow_container .browse .icon-arrow-left:hover:before,
#tv_scrollable a.browse .icon-arrow-right:hover:before,
#tv_scrollable .browse .icon-arrow-left:hover:before {
	color: #ff9008;
}
.account_block .icon-checkmark.yellow,
.account_block .icon-cancel.red {
	display: block;
	background-color: #fff;
	padding: 3px;
	width: 15px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	position: absolute;
	left: 95px;
	top: 5px;
}
.account_block .icon-checkmark.yellow {
	border: 1px solid #FFBF31;
}
.account_block .icon-cancel.red {
	border:1px solid #D93D02;
}
.icon-search:before,
.account_dropdown .icon-arrow-down:before {
	color:#8095a2;
}
#header_wrap.gradient .account_dropdown .icon-arrow-down:before {
	color:#f2f2f2;
}
/* #7956 - fix for problems with facebook icon */
.comment_form .user_name .icon-fb:before {
  vertical-align: top;
  width: 0.7em;
}
.icon-close-round{
	display: inline-block;
	width: 17px;
	height: 17px;
	background: url(/images/close.png);
}